Subject: Re: gpg on pine

From: David Sudjiman <[email-masked]>
Date: Mon, 2 Jun 2003 18:37:07 -0700 (GMT+7)

Ok. I can sent encrypted message but I can't read encrypted emails.

I tried to send an encrypted email to myself an dI can read it. Any
tricks?

On Wed, 28 May 2003, Mats Dufberg wrote:
> I didn't know that there are solutions that require recompilation, but I
> have at work installed some filters that wordk without special
> compilation, <http://pgp4pine.flatline.de/>.
>
> If you run FreeBSD, you can find it in ports, mail/pgp4pine.

thx
.dave

Change is the essential process of all existence.
		-- Spock, "Let That Be Your Last Battlefield", stardate 5730.2